# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-28 15:36
from __future__ import unicode_literals

from django.db import migrations
import django.db.models.manager
import django_cloud_images.fields.cloud


class Migration(migrations.Migration):

    dependencies = [
        ('django_cloud_images', '0002_auto_20180628_1030'),
    ]

    operations = [
        migrations.AlterModelManagers(
            name='image',
            managers=[
                ('default_manager', django.db.models.manager.Manager()),
            ],
        ),
        migrations.AlterField(
            model_name='image',
            name='file',
            field=django_cloud_images.fields.cloud.CloudImageField(max_length=255),
        ),
    ]
